Jump to content

MediaWiki:Common.css: Revision history

Diff selection: Mark the radio buttons of the revisions to compare and hit enter or the button at the bottom.
Legend: (cur) = difference with latest revision, (prev) = difference with preceding revision, m = minor edit.

25 February 2026

3 February 2026

  • curprev 16:0516:05, 3 February 2026 Amythebunni talk contribs empty −2,695 Blanked the page
  • curprev 15:5915:59, 3 February 2026 Amythebunni talk contribs 2,695 bytes +2,695 Created page with "body { --light-gray: #f7f7fc; font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif; margin: 0; display: grid; grid-gap: 10px; grid-template-columns: 300px 1fr; grid-template-rows: 100px 1fr; min-height: 100vh; min-width: 100vh; } a { text-decoration: none; } a:hover { text-decoration: underline; } button { padding: 0.5rem 1rem; background: #fff; border: 1px..."